#player {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #323232;
}

#playButton {
  position: absolute;
  top: calc(50% - 100px);
  left: calc(50% - 100px);
  max-width: 200px;
  cursor: pointer;
}

#Video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fullscreenButton {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 32px;
  height: 32px;
}
